#i-top{
	background: url(../../img/i-head_top.jpg) center top no-repeat;
	width: 100%;
	height: 345px;
}

.main-contents h3{
	width: 950px;
	height: auto;
	margin:0 auto 15px auto;
	padding:25px 0 0 0;
	text-align:center;
}


.main-contents .block{
	width: 617px;
	height: auto;
	margin:0 auto 68px auto;
	padding:0 0 0 0;
	float: left;
}

.main-contents .block h4{
	width: 585px;
	height: auto;
	margin:0;
	padding:10px 0 10px 0;
}
.main-contents .block p{
	width: 585px;
	height: auto;
	margin:0;
	padding:0 0 20px 0;
}

.main-contents ul.image {
	display: block;
	width: 333px;
	float: right;
	margin: 0 0 106px;
}

.main-contents p.image img {
}

.main-contents .end{
     margin:0 auto 70px auto;
}

.image li{
	display: block;
	list-style: none;
	width: 158px;
	float: left;
	margin: 0 0 8px 8px;
	padding: 0;
}

.image li:first-child {
	width: 324px;
}